{
  "injector": {
    "enable": true,
    "print_loaded_modules": false
  },
  "allocate_console": false,
  "tunnel_decoder": {
    "enable": false,
    "mapping": ""
  },
  "character_substitution": {
    "enable": true,
    "source_characters": "麼請這電槇―鏡過場試伝達給們霊員優凜為蓮桜導論関開結運話題現樣髪熱愛錯慮時記録瑤紐漸変離確認進応摂実殺須夥懐劇見飾謝讓歓講継強歴視頻輯終雖災焼毀資犠連聞堯堅計劃際執敗処帯両貝頭紀風滅諸証絆識鶲麭偽簡単齣満種覚遠説鶺鷽衵櫓鹹詞許検査対語剛監吶還馬鼇貨鴒膚縄鶫鶯鉤動間擺縛蕋鶇該復蘇業経続類験邊噴齒楽興奮蒼顕減啓瘋龜煩薬鵤牽鶸級脳談備鼡難賛問負険絶訴規編緩緊張長誰軽鐘議撃観衆驚調鎬鼕帥鵄義詛討厭東夾縫産虧専樹貴換領戯臨幇慶適閃総悪畢臓牆瀬嬌珎賞構設遙鐔異擁門竅詳細謂毎賽別顳鶏習慣嚇軟貧較鬧寧遺売齡嗚嘗統鮮紅純渇極戰書圖粧僅臉喪傷師響騰階賭鵐預爛職養鯔囂鉋齧創絲鰆鰰勁飲嘖擾倣鏝隠約鰡驗質藝術謎鞁陰蕩偸痙攣亜憶頼蘿務膸揀碼溝晩鷭緒廚・爾転閑駆親絡尋諒囲餌膩貪線鵺筆撹値婦態禿厳鵞渾槍顱倶賦賎裃鮨鮗歳嘆鬚費奨倫鼈挙雑詢層戸順汚膠廃買麩鳧闡軣鳴節鑰選邁媽點偉潤寛脇贏輸鞨鑢饒騙髱髮漲靜嘔祕烱鮠頂脹霑奪縦輩獲鬘島鷏獸閉勝淪滝蝕錚掃報斉誘襲銅庁練療陣蘊環顧陽縁塵暁擇歩饐倆擠猟呑鷄鳰弾鳥蹌闊縮濶違鄰圧醤勢鑚拡則輪繃皷傾懶積暫厠罵粛揮麁栲灘逓豐懸項滾責華狢黌瑪茲麗鈴鶤誇塊麌礫悩窪攤鱆謹帰紙圓釈亀龍権纏繞梛艶貼銜繊鰕塗輝閧韆飛淨湊騎聡補贖標騒穏鑁聯測遅鈍澤蹠宮濃濺逹贐侶悶顫輳綿撥滲轍潔摯檻瞞爺撲唄雜鎖窩舗緑盤衛償維徹竄鋭翹濁匯貍靉魯銷訝釟藪帳獄溌鱇鵁鴾黨闖皺畳齢儀撫揺銛飄碩鑞縺瑣餅歯凍鬥護搾虜轢顯並喩釁誠膰鷁顔頑診鰾鱚罷訪鰤協甃阨澆誤賺儲跿喬搶渉敵塩齊藍鋒鍠車禍暈歛組詐喚臟頓髞喞銭暢鯆躪腸軌針氈漬糾攅艱鞐驕織団隊掲蝨痺綻驫濫蠑鵙憚盞訊寵瀉駭溏剤絵潰馳騁鑒渦棟課鷆憤癲霧鞴窺朶鬨諡鈎椦頌聲績顏駁勧鄭褻钁訂斬迚綜躱誼読壇簽籃雛紹絞載釖額謳賻貫妬詆貶譴飯絋園贈靭魚飽擬採鋺販蔟鈿諾鎔痩貎賜釿竜鰺貞鮓籌靦営撓輾詭筬驃紋譖焔鰛軍綴曖烏貢諱頽巣熾鹽穢襯誂驟鈩朧砿珸謐鯲諷憊糺駲側鉄筥嘩鮴嶄嬰詩諍納聖瞼爍釘懲罰孫墜礎憫鰌鬪羈蝋邏渋揚餘聳嚢閖顛腫馼労餽漢鏥洶釣頬蠱顆羅飼竪榁鰻鈑壺簾駮頚訓杢餡栄冊涜觧窮鉈髏緕隣廂墾銹僥鐇駈釐醫瘡嗇豈購懾紳鯰麥倉庫蠍傭郷襪擲紛靆綽鈕駕錻獰鍛煉鰊偵蘭薗尢遜斃餓驛蛻襠諤廬損簒財鍵鐚唖蹣刪贅齦紗憂墳禪櫃懴昿賊鱈漿訣遷篭愴評鍜締鍋黴済蘰閻佇顎躍艨羃鴃閲體辯鑑錘頤荵綫餔蠏陳饅轟鏈滌薩甎覧箏叢湯鏘錏殻蝦銘頁鴎髣嶼輛",
    "target_characters": "么请这电吧—镜过场试传达给们灵员优你为莲樱导论关开结运话题现样发热爱错虑时记录她扭渐变离确认进应摄实杀须伙怀剧见饰谢让欢讲继强历视频辑终虽灾烧毁资牺连闻啊坚计划际执败处带两贝头纪风灭诸证绊识摔碰伪简单沉满种觉远说嗯哼咻噜嘿词许检查对语刚监呐还马厉货脖肤绳喂哎够动间摆缚咿嘻该复苏业经续类验边喷份乐兴奋苍显减启疯吗烦药唉牵扯级脑谈备您难赞问负险绝诉规编缓紧张长谁轻钟议击观众惊调搞啦帅歧义诅讨厌东夹缝产亏专树贵换领戏临帮庆适闪总恶毕脏墙濑娇撸赏构设呢呃异拥门窍详细谓每赛别噢鸡习惯吓软贫较闹宁遗卖办呜尝统鲜红纯渴极战书图妆仅脸丧伤师响腾阶赌吵预烂职养咦嚣跑哪创丝啥糕劲饮啧扰仿碳隐约咕嘟质艺术谜舔阴荡偷痉挛亚忆赖萝务嗑捡码沟晚姬绪缇·尔转闲驱亲络寻谅围饵腻贪线盯笔搅值妇态秃严撑浑枪颅俱赋贱卡垃圾岁叹碟费奖伦桌举杂询层户顺污胶废买傻谎阐嗨鸣节钥选迈妈爸伟润宽胁赢输嘎叽饶骗烫咚涨噗呕哔啵啪顶胀玷夺纵辈获孽岛丢兽闭胜沦泷蚀挣扫报齐诱袭铜厅练疗阵蕴环顾阳缘尘晓择步瞄俩挤猎吞踢砸弹鸟跄阔缩肮违另压酱势钻扩则轮绷懂倾懒积暂厕骂肃挥躺烤滩递丰悬项滚责华诶妮玛兹丽铃砍垮块挡砾恼挖摊绑谨归纸圆释龟咙权缠绕嚯艳贴衔纤塌涂辉憋妞飞净凑骑聪补赎标骚稳婊联测迟钝泽搐宫浓溅捅妩侣闷颤揍绵拨渗辙洁挚槛瞒爷扑呗唬锁窝铺绿盘卫偿维彻窜锐翘浊汇洼呸鲁销讶扒梆帐狱泼甩咖啡奶闯皱叠龄仪抚摇哧飘硕邋遢琐饼齿冻诈护榨虏啰嗦拼喻衅诚咂裤颜顽诊尴尬罢访哟协夯铲浇误赚储瘪瞧抢涉敌盐咱蓝锋嗳车祸晕敛组眨唤坨顿膛唧钱畅趴躏肠轨针毡渍纠攒艰掐骄织团队揭哒痹绽垫滥抠扔惮盏讯宠泻骇搪剂绘溃驰骋漩涡栋课瞪愤癫雾瘾窥朵吱涣钩屌颂忪绩噩驳劝郑亵氧订斩睽综躲谊读坛签篮雏绍绞载偎额讴汩贯妒诋贬谴饭逛园赠韧鱼饱拟踩蹭贩诌踮诺坷瘦喵赐嗒龙账贞眯筹腼营挠辗诡嘁镖纹懵焰耍军缀暧乌贡讳颓巢炽拖秽衬掰骤哆胧嫒唁谧咪讽惫鼹咧侧铁嗝哗挪崭婴诗睁纳圣睑烁钉惩罚孙坠础悯嗓桩羁蜡逻涩扬拎耸囊飕颠肿眶劳捂汉抿汹钓颊蛊颗罗饲竖圮鳗扳屄帘揪颈训糍馅荣呣渎撬穷骷髅潢邻厢啃锈侥糙瘙疙瘩疮啬岂购慑绅俏丫仓库斓佣乡袜掷纷娓绰纽驾狰狞锻炼趟侦兰矬鱿逊毙饿烘蜕裆谔庐损篡财键唷哑蹒删赘龈纱忧坟氯柜忏旷贼鳕浆诀迁笼怆评钮缔锅霉济喏阎伫颚跃噶剜愣阅啤辩鉴锤颐舀饪阱犷陈馒轰链涤萨砖览碴丛汤锵啷壳虾铭页鸥筷屿跤",
    "repeat": [
      "菓",
      "筅",
      "侘",
      "冴",
      "瞭",
      "儚",
      "滝",
      "・"
    ]
  },
  "font_manager": {
    "enable": true,
    "resource_files": [
      "WenQuanYi_msgothic.otf"
    ],
    "spoof_enumeration": {
      "enable": false,
      "filter_pitch_and_family": 0,
      "filter_charset": 1,
      "spoof_charset": 128
    },
    "spoof_creation": {
      "enable": true,
      "override_face": "WenQuanYi",
      "override_charset": 134
    }
  }
}